# Generated by Django 2.1.1 on 2018-11-25 01:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0021_film'),
    ]

    operations = [
        migrations.RenameField(
            model_name='film',
            old_name='release_dates',
            new_name='release_date',
        ),
    ]
